### Function

# Gimp context_set_feather_radius

since: 2.8

#### Declaration [src]

    gboolean
    gimp_context_set_feather_radius (
      gdouble feather_radius_x,
      gdouble feather_radius_y
    )

#### Description [src]

Set the feather radius setting.

Modifies the feather radius setting.

This setting affects all procedures that are affected by gimp_context_set_feather().

Available since: 2.8

#### Parameters

`feather_radius_x`

  Type: `gdouble`

  The horizontal feather radius.

`feather_radius_y`

  Type: `gdouble`

  The vertical feather radius.

#### Return value

Type: `gboolean`

TRUE on success.